Yesterday I wanted to update to the awesome 2.8.6 on the live staging server. Locally I can update using php please but unfortunately when on the live staging server I get the message proc_get_status() has been disabled for security reasons - this happens when the dependencies are about to install. This happens both using php please and the CP updater.

I only got one add-on added to my setup.

Has anyone dealt with this before and how can I let the provider configure the server so this error is a thing of the past?

Answered by Jack McDade! Go to answer.